@charset "utf-8";
::placeholder {
  color: #bbb;
}

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}
#title:after{
	background: rgba(197, 184, 168, 0.4);
}
#title h1{text-shadow: 0 0 4px #806b55, 0 0 4px #806b55, 0 0 4px #806b55;}

#contents .text{
	margin: 0 auto 40px;
	padding: 45px 0 0;
	border-top: 1px solid #ccc;
}
#contents .text p{
	font-size: 1.6rem;
	line-height: 25px;
	text-align: left;
}
#contents .text>.box{
	display: inline-block;
	margin: 35px auto 30px;
	width: 700px;
	padding: 30px 50px 25px;
	background: #f4f4f4;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .text>.box p.tel{
	font-size: 2.5rem;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 10px;
}
#contents .text ul.cap{
	display: inline-block;
	line-height: 0;
	margin: 0 auto;
}
#contents .text ul.cap>li{
	display: block;
	font-size: 1.6rem;
	line-height: 25px;
	text-align: left;
	color: #333;
	padding: 0 0 0 1.5em;
	position: relative;
	margin: 0 auto 8px;
}
#contents .text ul.cap>li:before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
#contents .text ul.cap>li:last-child{
	margin-bottom: 0;
}

#contents form{
	margin: 0 auto;
}
#contents form table{
	max-width: 100%;
	margin: 0 auto 70px;
	border-top: 1px dashed #ccc;
}
#contents form table th{
	text-align: left;
	width: 290px;
	padding: 25px 35px 0 100px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #333;
	border-bottom: 1px dashed #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#contents form table th.req:before{
	content: '必須';
	display: inline-block;
	vertical-align: top;
	font-size: 1.4rem;
	background: #ad6168;
	color: #fff;
	width: 46px;
	line-height: 22px;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 26px;
	left: 40px;
}
#contents form table.kakunin-table th {
	padding: 12px 35px 10px 100px;
}
#contents form table.kakunin-table th.req:before {
	top: 12px;
}

#contents form table td{
	padding: 12px 50px 10px;
	font-size: 1.6rem;
	color: #333;
	border-bottom: 1px dashed #ccc;
}
#contents form table td>p{
	display: block;
	margin: 0 auto 10px !important;
}
#contents form table td>p:last-child{
	margin-bottom: 0 !important;
}
#contents form table td ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 15px;
}
#contents form table td ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.6rem;
	line-height: 28px;
	color: #000;
}
#contents form table td ul.col2>li{
	width: 33.333%;
}
#contents form table td ul>li input{
	vertical-align: top;
	margin-top: 6px;
}
#contents form>table td>table{
	background: #bebebe;
	border-radius: 10px;
	padding: 10px 0;
}
#contents form>table td>table th{
	padding: 10px 0 8px 20px;
	font-weight: bold;
}
#contents form>table td>table td{
	padding: 10px 20px 8px 0;
}
#contents form>table td>table tr:first-child th,
#contents form>table td>table tr:first-child td{
	padding-top: 20px;
}
#contents form>table td>table tr:last-child th,
#contents form>table td>table tr:last-child td{
	padding-bottom: 18px;
}


#contents form input[type="text"],
#contents form input[type="email"],
#contents form input[name="date"]{
	width: 100%;
	max-width: 500px;
	padding: 18px 18px 16px;
	line-height: 120%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #f4f4f4;
	font-size: 1.4rem;
}
#contents form input[name="tel1"],
#contents form input[name="tel2"],
#contents form input[name="tel3"]{
	width: 22%;
	max-width: 500px;
	padding: 18px 18px 16px;
	line-height: 120%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #f4f4f4;
}

#contents form input[name="name1"],
#contents form input[name="name2"],
#contents form input[name="kana1"],
#contents form input[name="kana2"]{
	width: 240px;
	padding: 18px 18px 16px;
	line-height: 120%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 1em 0 0;
}
#contents form input[name="name2"],
#contents form input[name="kana2"]{
	margin: 0;
	width: 245px;
}
#contents form input[name="zip1"],
#contents form input[name="zip2"]{
	width: 200px;
	padding: 18px 18px 16px;
	line-height: 120%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 1em 0;
}
#contents form textarea{
	width: 100%;
	max-width: 500px;
	padding: 18px 18px 16px;
	line-height: 120%;
	background: #f4f4f4;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#contents form select{
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	position: relative;
	width: 100%;
	max-width: 500px;
	padding: 18px 18px 16px;
	line-height: 120%;
	border: 1px solid #ccc;
	background: #f4f4f4 url(../img/select.svg) no-repeat right 20px center;
	background-size: 10px auto;
	margin: 0;
}

#contents form ul>li:firs-child select{
	margin: 0 10px 0 0;
}
#contents form select::-ms-expand{
	display: none;
}

#contents form p.privacy_check{
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto 15px;
	font-size: 1.6rem;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form p.privacy_check input{
	vertical-align: top;
	margin: 4px 0 0 0;
}
#contents form p.link{
	padding: 0 20px;
	margin: 0 auto 40px;
	font-size: 1.4rem;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form p.link>a{
	color: #0071bc;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents form p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contents form .privacy{
	max-width: 900px;
	height: 200px;
	border: 1px solid #ccc;
	padding: 40px 20px;
	margin: 0 auto 75px;
	font-size: 1.4rem;
	text-align: left;
	overflow: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form .btn{
	text-align: center;
	line-height: 0;
}
#contents form .btn input{
	border: none;
	min-width: 300px;
	line-height: 60px;
	font-size: 1.9rem;
	color: #fff;
	background: #ad6168;
	padding: 0;
	cursor: pointer;
	margin: 0 10px;
	border-radius: 0;
	font-weight: bold;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents form .btn input[type="button"],
#contents form .btn input[type="reset"]{
	background: #ccc;
}
#contents form .btn input:focus{
	outline: none;
}
#contents form .btn input:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#contents form p.error {
	color: #CC0000;
	font-weight: bold;
	margin-top: 10px;
}

#contents form h3{
	font-size: 1.8rem;
	line-height: 120%;
	font-weight: bold;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	padding: 28px 40px;
	border-top: 1px solid #666;
	text-align: left;
	margin: 0 auto;
}

#contents form .policy{
	background: #f6f6f6;
	padding: 44px 40px 75px;
	margin: 0 auto 85px;
}
#contents form .policy>ul{
	display: block;
	padding: 1em 0;
}
#contents form .policy>ul>li{
	display: block;
	font-size: 1.6rem;
	line-height: 28px;
	padding: 0 0 0 1em;
	position: relative;
	text-align: left;
}
#contents form .policy>ul>li:before{
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}
#contents form .policy label{
	display: inline-block;
	width: 400px;
	line-height: 60px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	background: #999;
	margin: 50px auto 0;
	cursor: pointer;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	#contents form{
		margin: 0 -20px 40px;
	}
	#contents form h3{
		padding: 20px 6.11111%;
	}
	#contents form table,
	#contents form table tbody,
	#contents form table tr,
	#contents form table th,
	#contents form table td{
		display: block;
	}
	#contents form table th{
		width: auto;
		padding: 15px 30px 13px;
		background: #f7f4f2;
		font-size: 1.4rem;
	}
	#contents form table th.req:before{
		position: static;
		margin-right: 10px;
	}
	#contents form table td{
		padding: 15px 30px 15px;
		font-size: 1.4rem;
	}
	#contents form>table td>table th,
	#contents form>table td>table td{
		padding: 2px 20px 10px;
	}
	#contents form>table td>table tr:first-child td{
		padding-top: 2px;
	}
	#contents form>table td>table tr:last-child th,
	#contents form>table td>table tr:last-child td{
		display: inline-block;
	}
	#contents form>table td>table tr:last-child td{
		width: 70%;
		padding: 2px 10px 10px;
	}
	#contents form table td ul.col_sp2>li{
		width: 50%;
	}
	#contents form table td ul.col_sp2>li:nth-child(1),
	#contents form table td ul.col_sp2>li:nth-child(2){
		padding-bottom: 20px;
	}
	
	#contents form input[name="name1"],
	#contents form input[name="name2"],
	#contents form input[name="kana1"],
	#contents form input[name="kana2"]{
		width: 47%;
	}
	#contents form input[name="zip1"],
	#contents form input[name="zip2"]{
		width: 25%;
	}
	#contents form input[name="tel1"], #contents form input[name="tel2"], #contents form input[name="tel3"] {
		width: 30%;
	}
	#contents form table td ul.col2 {
		margin-top: 10px;
		padding: 0;
	}
	#contents form table td ul.col2>li {
		font-size: 1.5rem;
		width: 50%;
		margin-bottom: 13px;
	}
	#contents form table td ul.col3 {
		margin-top: 10px;
	}
	#contents form table td ul.col3>li {
		font-size: 1.5rem;
		width: 50%;
		margin-bottom: 13px;
	}
	#contents form .policy{
		padding: 40px 6.11111%;
		margin-bottom: 40px;
	}
	#contents form .policy label{
		display: block;
		width: auto;
		margin-top: 40px;
		font-size: 1.4rem;
	}
	#contents form .policy>ul>li{font-size: 1.4rem;}
	
	#contents form .btn input{
		display: block;
		margin: 0 auto 15px;
		font-size: 1.4rem;
	}
	
}